<script setup lang="ts">
    import SContentContainer from '@/components/layout/SContentContainer.vue'
</script>

<template>
    <s-content-container>
        <v-row>
            <v-col class="text-center">
                <h1 class="text-h4">Erreur 404</h1>
                <p class="text-subtitle-1 mt-5">
                    La page à laquelle vous essayez d'accéder ne semble pas
                    exister.
                </p>
                <v-btn
                    :to="{ name: 'home' }"
                    class="d-inline-flex text-subtitle-1 mt-5"
                    prepend-icon="mdi-arrow-left"
                >
                    Retourner à la page d'accueil
                </v-btn>
            </v-col>
        </v-row>
    </s-content-container>
</template>
